/********** GWS Responsive Layout **********/


img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}

/********** Mobile Layout **********/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.626%;
	padding-left: 1.1869%;
	padding-right: 1.1869%;
	border-radius: 15px;   /* GWS added */
	box-shadow: 0 0 20px #999999; /* GWS added */
}


#pagetop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
	background-color: #0F4A7B;
	font-size:0.85em;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigate {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	color: #FFF;
	background-color: #005288;
	position: relative;
	z-index: 999999;
	box-shadow: 0px 0px 30px #999;
	border-top: 1px solid #000;
	border-bottom: 1px solid #FFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 2%;
}
.menutop {
	font-size: 0;
	margin: 0;
	padding: 0;
	text-align: left;
}
.menutop li {
	display: inline-block;
	list-style-type: none;
	margin-right: 6px;
}
.menutop a {
	background-color: #005288;
	border: 1px solid #0068AE;
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	padding: 6px 10px;
	text-decoration: none;
}
.menutop a:hover, .menutop a:focus {
	color: #005288;
	outline: 0;
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#slideshow {
	clear: both;
	float: left;
	margin-left: 1px;
	width: 100%;
	display: block;
}
#maincontent2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-right: 2%;
	padding-left: 2%;
}
#maincontent2 h2  {
	font-size: 2em;
		padding-left: 6%;
}


#sidebar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	display: block;
	color: #FFF;
	background-color: #0F4A7B;
}

#contactinfo {
	padding-left: 18%;
	display: block;
	text-align: left;
	margin-bottom: 20px;
}

#contact2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	padding-left: 8%;
	display: block;
	margin-bottom: 5px;
}
#credits {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	display: block;
	background-color: #FDAB2D;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0F4A7B;
}
#payments {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 20px;
}





/********** Tablet Layout **********/


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	margin-top: 10px;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
	border-radius: 15px;   /* GWS added */
	box-shadow: 0 0 20px #999999; /* GWS added */
}

#pagetop {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 10px;
	width: 99%;
	display: block;
	color: #FFF;
	background-color: #0F4A7B;
	border-radius:  15px 15px 0px 0px;  /* GWS added */
	box-shadow: 0 0 20px #999999; /* GWS added */
}


#navigate {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	display: block;
	color: #FFF;
	background-color: #005288;
	position: relative;
	z-index: 999999;
	box-shadow: 0px 0px 30px #999;
	border-top: 1px solid #000;
	border-bottom: 1px solid #FFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 2%;
}
.menutop {
	font-size: 0;
	margin: 0;
	padding: 0;
	text-align: left;
}
.menutop li {
	display: inline-block;
	list-style-type: none;
	margin-right: 6px;
}
.menutop a {
	background-color: #005288;
	border: 1px solid #0068AE;
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	padding: 6px 10px;
	text-decoration: none;
}
.menutop a:hover, .menutop a:focus {
	color: #005288;
	outline: 0;
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
}
#slideshow {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 73%;
	display: block;
}
#maincontent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding-right: 2%;
	padding-left: 2%;
}
#sidebar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 95%;
	padding-right: 2%;
	padding-left: 2%;
	display: block;
	color: #FFF;
	background-color: #0F4A7B;
}

#contactinfo {
	padding-left: 10%;
	display: none;
}

#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	padding-left: 2%;
	display: block;
}
#credits {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	display: block;
	background-color: #FDAB2D;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0F4A7B;
}
#payments {
	margin-left: 0;
	width: 99%;
	display: block;
	text-align: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
.tripadvisor {
	width: 40%;
	margin-left: 30%;
	margin-right: 30%;
	margin-top: 2em;
}

}



/********** Desktop Layout **********/


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 980px;
	max-width: 980px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	border: 1px solid #CCC;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#pagetop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	color: #FFF;
	background-color: #005288;
	border-radius: 15px 15px 0px 0px;   /* GWS added */
	box-shadow: 0 0 20px #999999; /* GWS added */
}

#navigate {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	color: #FFF;
	background-color: #005288;
	position: relative;
	z-index: 999999;
	box-shadow: 0px 0px 30px #999;
	border-top: 1px solid #000;
	border-bottom: 1px solid #FFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 2%;
}
.menutop {
	font-size: 0;
	margin: 0;
	padding: 0;
	text-align: left;
}
.menutop li {
	display: inline-block;
	list-style-type: none;
	margin-right: 6px;
}
.menutop a {
	background-color: #005288;
	border: 1px solid #0068AE;
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	padding: 6px 10px;
	text-decoration: none;
}
.menutop a:hover, .menutop a:focus {
	color: #005288;
	outline: 0;
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#logo {
	clear: none;
	float: left;
	margin-left: 0;
	width: 26%;
	display: block;
	
}
#slideshow {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 73%;
	display: block;
}
#maincontent {
	clear: none;
	float: left;
	margin-left: 0;
	width: 68%;
	display: block;
	padding-right: 2%;
	padding-left: 2%;
}
#sidebar {
	clear: none;
	width: 24%;
	display: block;
	float: left;
	color: #FFF;
	background-color: #005288;
}
#contactinfo {
	padding-left: 20%;
	display: block;
}

#contact {
	clear: both;
	float: left;
	margin-left: 28%;
	width: 70%;
	padding-left: 2%;
	display: block;
}
#credits {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	display: block;
	color: #0F4A7B;
	background-color: #FDAB2D;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#payments {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tripadvisor {
	width: 40%;
	margin-right: 30%;
	margin-left: 15%;
	margin-top: 2em;
}


}
